Subject: Re: [ppsp] ***SPAM*** 8.464 (5) Re: ppsp Digest, Vol 7, Issue 4 (byfang)

From: Tao Ma <[email-masked]>
Date: Tue, 7 Apr 2009 10:37:24 +0800

Dear Fang，

   I think DSN can be considered as the core network architecture of future
Internet, which will not be totally transparent or content-unaware.
Distributed technologies are introduced to reduce costs and improve
flexibility. I feel what you mean is DSN is a distributed environment in
current IP network. But my opinion is DSN has much to do with future
network..

My 2 cents

Best regards

Tao Ma

7,April,2009

Beijing University of Posts and Telecommunications, Mobile life and new
media lab

2009/4/4 <[email-masked]>

> Send ppsp mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/ppsp
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of ppsp digest..."
>
>
> Today's Topics:
>
>   1. ***SPAM*** 8.464 (5) Re: ppsp Digest, Vol 7, Issue 4 (byfang)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 4 Apr 2009 17:39:38 +0800
> From: "byfang" <[email-masked]>
> Subject: [ppsp] ***SPAM*** 8.464 (5) Re: ppsp Digest, Vol 7, Issue 4
> To: "ppsp" <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="gb2312"
>
> But the Internet is transparent e2e or just ?dumb?, it is
> application-unaware. And User consent and control resides in the endpoints.
> Service availability is what matters to users and not QoS. QoS is good as
> long as network congestion is avoided.
> I feel the supernodes in the DSN network are the control core, which has
> ample Qos definitions and guarantees for the network service.
> So the DSN should be an architecture, mechanisms and technologies for
> enabling an efficient and operational distributed system in a large-scale IP
> network environment, taking account of content-awareness in the design of
> network convergence and intelligent network resource management for
> supporting both managed and unmanaged IP multimedia delivery services.
> And the DSN network is devoted to who deploy them, "open" is limited.
> 2 cents.
> warm regard.
> 2009-03-23
> byfang
>
>
> 2009-04-04
>
>
>
> byfang
>
>
>
>
> ???? ppsp-request
> ????? 2009-04-04  03:01:44
> ???? ppsp
> ???
> ??? ppsp Digest, Vol 7, Issue 4
>
> Send ppsp mailing list submissions to
> [email-masked]
> To subscribe or unsubscribe via the World Wide Web, visit
> https://www.ietf.org/mailman/listinfo/ppsp
> or, via email, send a message with subject or body 'help' to
> [email-masked]
> You can reach the person managing the list at
> [email-masked]
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of ppsp digest..."
> Today's Topics:
>   1. Re: ***SPAM*** 6.683 (5) Re: ppsp Digest, Vol 6, Issue
>      20(byfang) (Tao Ma)
> ----------------------------------------------------------------------
> Message: 1
> Date: Fri, 3 Apr 2009 15:30:55 +0800
> From: Tao Ma <[email-masked]>
> Subject: Re: [ppsp] ***SPAM*** 6.683 (5) Re: ppsp Digest, Vol 6, Issue
> 20(byfang)
> To: Yunfei Zhang <[email-masked]>, [email-masked]
> Cc: ??? <[email-masked]>
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="gb2312"
> Dear Zhang,
>     I agree, the reliability, management and commercial model concerns play
> an important role in the future Internet including mobile Internet. IMHO,
> it
> will be a manageble and reliable  distributed computing environment. Hope
> PPSP will become a standard that can provides the excellent streaming
> services  in the current Internet and reflect the trend of future
> development of Internet.
>     Best regard!
> Tao Ma
> Beijing University of Posts and Telecommunications, Mobile life and new
> media lab
> 2009/4/2 Yunfei Zhang <[email-masked]>
> > I think a better term to express Tao's "open garden"is "future internet
> > with better realibility,management and commerical model concerns".As we
> > know,many attempts are doing in this direction(including GENI which
> > discusses the commercial model problem by routing economics).
> > DSN is trying another means to realize this,i.e.,borrowring some telecom
> > ideas/requirements into internet field,e.g.,how to make the network and
> > service with higher realiablity(In DSN,service realiability may be
> defined
> > as 99.999% and we have to do more work to make it from 99.9%(like gmail)
> to
> > 99.999%).
> > As for management and commerical model concerns,we also have some higher
> > requirements than current Internet and we develop DSN based on these
> > considerations.
> >
> >
> >
> >
> >  Best regards!
> >  Sincerely yours,
> >  Yunfei
> >      2009-04-02
> > *****************************************************
> >
> > Yunfei Zhang, Ph.D.
> >
> > R&D, CHINA MOBILE COMMUNICATIONS CORPORATION
> >
> > Tel: +86 10 158016966688 ext. 3247
> >
> > Fax: +86 10 63601087
> >
> > MOBILE: 1360-1032-119
> >
> > *****************************************************
> >
> >
> > -------------------------------------------------------------
> > ????Tao Ma
> > ?????2009-04-02 16:53:50
> > ????[email-masked]; [email-masked]
> > ???[email-masked]
> > ???Re: [ppsp] ***SPAM*** 6.683 (5) Re: ppsp Digest, Vol 6,Issue
> 20(byfang)
> >
> > Hi,
> >   I think DSN is from the view of telecom operator. But it is a so-called
> > "open garden" model to Internet services, which reflects the merge of
> > telecom and Internet. P2P is a technology used to reduce cost and support
> > flexible applications in the future. DSN-based services include the
> current
> > P2P services but with more managability and business concerns.
> > Tao Ma
> > Beijing University of Posts and Telecommunications, Mobile life and new
> > media lab
> >
> > 2009/3/20 <[email-masked]>
> >
> > > Send ppsp mailing list submissions to
> > >        [email-masked]
> > >
> > > To subscribe or unsubscribe via the World Wide Web, visit
> > >        https://www.ietf.org/mailman/listinfo/ppsp
> > > or, via email, send a message with subject or body 'help' to
> > >        [email-masked]
> > >
> > > You can reach the person managing the list at
> > >        [email-masked]
> > >
> > > When replying, please edit your Subject line so it is more specific
> > > than "Re: Contents of ppsp digest..."
> > >
> > >
> > > Today's Topics:
> > >
> > >   1. ***SPAM*** 6.683 (5) Re: ppsp Digest, Vol 6, Issue 20 (byfang)
> > >
> > >
> > > ----------------------------------------------------------------------
> > >
> > > Message: 1
> > > Date: Fri, 20 Mar 2009 11:10:21 +0800
> > > From: "byfang" <[email-masked]>
> > > Subject: [ppsp] ***SPAM*** 6.683 (5) Re: ppsp Digest, Vol 6, Issue 20
> > > To: "ppsp" <[email-masked]>
> > > Message-ID: <[email-masked]>
> > > Content-Type: text/plain; charset="gb2312"
> > >
> > > What views on the DSN architecture? Internet or telecom
> operators(ITU-T)?
> > > From the draft i feel it is application-aware, so it is a walled
> garden?
> > > Right?
> > >
> > > warm regard.
> > > ChinaUnicom
> > >
> > > Fang bingyi
> > >
> > >
> > > 2009-03-20
> > >
> > >
> > >
> > > byfang
> > >
> > >
> > >
> > >
> > > ???? ppsp-request
> > > ????? 2009-03-20  03:01:17
> > > ???? ppsp
> > > ???
> > > ??? ppsp Digest, Vol 6, Issue 20
> > >
> > > Send ppsp mailing list submissions to
> > > [email-masked]
> > > To subscribe or unsubscribe via the World Wide Web, visit
> > > https://www.ietf.org/mailman/listinfo/ppsp
> > > or, via email, send a message with subject or body 'help' to
> > > [email-masked]
> > > You can reach the person managing the list at
> > > [email-masked]
> > > When replying, please edit your Subject line so it is more specific
> > > than "Re: Contents of ppsp digest..."
> > > Today's Topics:
> > >   1. questions about dsn introduction draft (??)
> > > ----------------------------------------------------------------------
> > > Message: 1
> > > Date: Fri, 20 Mar 2009 02:53:02 +0800
> > > From: ?? <[email-masked]>
> > > Subject: [ppsp] questions about dsn introduction draft
> > > To: [email-masked]
> > > Cc: [email-masked], ??? <[email-masked]>,
> > > [email-masked]
> > > Message-ID:
> > > <[email-masked]>
> > > Content-Type: text/plain; charset="iso-8859-1"
> > > Hi,
> > >     I feel interested in the DSN introduction draft. I think DSN is
> very
> > > important and promising, but I have some questions about this draft,
> and
> > I
> > > would appreciate the answer and help.
> > > 1 in the Figure 1-dsn architecture, there is distributed cache in the
> > > service enablersublayer.As far as I know, now cache is
> > > application-specific,
> > > it speaks the specific protocol according to the application. But here
> > > cache
> > > are separated from the application sub-layer and makes the applications
> > > transparent. If the application is a Bittorrent file sharing, how can
> the
> > > distributed cache serve this application or how can it cache the files
> ?
> > > 2 How can the DSN reflect the manageable and operatable
> > > characteristics?Does
> > > it mean the same thing as manageable and operatable P2P?or what
> > > differences?
> > > 3 If DSN wants to manage the P2P applications, does it also consider
> the
> > > way
> > > to control P2P traffic like ALTO WG?
> > > 4 In section 5 "multiple DSN implementations", what does this mean?
> > > Different carriers or protocols?
> > > Best regards,
> > > Tao Ma,
> > > Beijing University of Post and Telecommunications, Mobile life and new
> > > media
> > > Lab
> > > -------------- next part --------------
> > > An HTML attachment was scrubbed...
> > > URL: <
> > >
> >
> http://www.ietf.org/mail-archive/web/ppsp/attachments/20090320/51ecdc22/attachment.htm
> > > >
> > > ------------------------------
> > > _______________________________________________
> > > ppsp mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/ppsp
> > > End of ppsp Digest, Vol 6, Issue 20
> > > ***********************************
> > > -------------- next part --------------
> > > An HTML attachment was scrubbed...
> > > URL: <
> > >
> >
> http://www.ietf.org/mail-archive/web/ppsp/attachments/20090320/ef1d8c75/attachment.htm
> > > >
> > > -------------- next part --------------
> > > A non-text attachment was scrubbed...
> > > Name: not available
> > > Type: image/jpeg
> > > Size: 11517 bytes
> > > Desc: not available
> > > Url : <
> > >
> >
> http://www.ietf.org/mail-archive/web/ppsp/attachments/20090320/ef1d8c75/attachment.jpeg
> > > >
> > >
> > > ------------------------------
> > >
> > > _______________________________________________
> > > ppsp mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/ppsp
> > >
> > >
> > > End of ppsp Digest, Vol 6, Issue 22
> > > ***********************************
> > >
> >
> > _______________________________________________
> > ppsp mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/ppsp
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://www.ietf.org/mail-archive/web/ppsp/attachments/20090403/0cce6129/attachment.htm
> >
> ------------------------------
> _______________________________________________
> ppsp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ppsp
> End of ppsp Digest, Vol 7, Issue 4
> **********************************
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://www.ietf.org/mail-archive/web/ppsp/attachments/20090404/fc15233c/attachment.htm
> >
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: not available
> Type: image/jpeg
> Size: 11517 bytes
> Desc: not available
> Url : <
> http://www.ietf.org/mail-archive/web/ppsp/attachments/20090404/fc15233c/attachment.jpeg
> >
>
> ------------------------------
>
> _______________________________________________
> ppsp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ppsp
>
>
> End of ppsp Digest, Vol 7, Issue 5
> **********************************
>